@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#qhJ6UFsDL, #jvALwOZazpN, #Mz6DcVW0, #JNxrwKd, #BftRs08, #Wh4fJ3yruD9, #GaFOQz, #lZlgoB9fTNf, #JT2QaIYRNP, #NrBaFU, #MgumC5a47, #pa1djky, #llqVmfPEn, #l3IJOuMql, #fxoyiNe, #zhA2d5ki, #v7wvBl, #xpeGKb, #WHmaWzNlSf1, #LpwXsp, #Aq6U6oyvJx, #AOehYEYJ2w, #rVVfRjFnP, #w6vtOeq, #QMJQgGZ, #hJpD62g8Cns, #gCLnaEHT, #ZN0y6bW0Y, #PJ8RWNghG5K, #LsO4rkoe, #B5GTtjF, #Cn2V2WE, #ejvamd9Oov, #OkaA3RKVQ9c, #C2shmxsKxb, #vLsdcgZXLXF, #iS2dtuzqs, #bRqzwQdDne, #tcVnVd3wn, #Srt9zWoH, #D0mGWaRTC5, #HIqPwelB, #Mt5UL6S, #QgAixYcn9q, #OzD94gMwS6, #wPXyhd2yi7, #nSP4PMl, #sgXe68YROzR, #xXgEObff, #UJddUQPav, #pVdUnexHH, #B5XtYieD, #v0yBOniie, #Nb800yfWaeJ, #IftC8H5F, #l4SC4P, #v4TUqGxuVif, #HXD7He, #fkGz9tZN, #rHsUzD34y7, #p2jeXRWmW9q, #MPid3P6mt1, #QI8oIZqYgc, #PrQXnXyY, #cLv712g, #UiqSdC, #GL2Xge00R, #gfd7GyfDHeU, #YdmYnj, #GfpTuYkJJj, #UJVgN7H5AE, #VIhs5HUpRu, #hFwL8o, #MUhkVryurx8, #FMeii7l8SXC, #JOwtF7, #AD0pdFWLG57, #RyoKcF4YAPR, #OPC3DB3gYi, #PiGpnnWI, #FXlpSajd, #F8cNpn, #JD7WL2iRU, #KC1uZYorJ4, #ttwMfd, #iKoElDyb0X, #ttQKY3Ms4, #Nu6lC4i, #SZjUeORo, #y91CRNvXZ1u, #TGSpBbgK36, #bebex6xy, #lwmx1O8R3V, #uornWgy, #ds9P1Rs, #VpkjdSwoT1, #bzxLqsubUJ, #surg63Oo16, #ezWxxPvDHB, #YfqwcHOcS, #NmihQb, #nVggwwe, #Be9ziB, #kRYjW7T, #vPglYneHD0y, #UBzMbUMDH, #OyxaGFW25Gi, #q77DgKv5gt, #xPhelX1d, #doRQu6F2dTI, #aHR8rzGl9uQ, #OCYR1RQMg8P, #R0hdba8ka, #CZGfwh8, #DSHGGFgZl, #LnrCObTW3TW, #afrJrtrLV, #fy0xfcN, #aWd7djOH, #zgFMq07, #gu58EVJ2hD1, #CFHHH6Dzo, #XAn8g9faL, #qrOvQa3T, #SuptGg, #lLkgxGO9dlQ, #XGKQSljuhKX, #sYUB0OEyAc, #EUgBRdfX, #vQfttmaknb, #D4Gf25bayw, #pKKegrhcO, #VU9ByOSN9, #i84VtJ0O1, #KoecN0tCC1, #zq1kFejwF, #z2fE0aqhm, #wYXw1XDz, #VCPuba, #DXeDUVS, #Y1a7lz, #oVyXekPmc, #dn1nw8xl8i, #Y2xgYzZtlLB, #hfTfXapE8Hv, #AVRxXb, #YeMaH1IAG, #wILLAj, #Tua1XntlHy, #LOHn7m43, #AuYTkWd, #nepbHxb8kS, #f6qnchzL, #dVNZXjiv, #Jq7O50, #s53mgVl, #PqS9vmcv7b6), :is(#qhJ6UFsDL, #jvALwOZazpN, #Mz6DcVW0, #JNxrwKd, #BftRs08, #Wh4fJ3yruD9, #GaFOQz, #lZlgoB9fTNf, #JT2QaIYRNP, #NrBaFU, #MgumC5a47, #pa1djky, #llqVmfPEn, #l3IJOuMql, #fxoyiNe, #zhA2d5ki, #v7wvBl, #xpeGKb, #WHmaWzNlSf1, #LpwXsp, #Aq6U6oyvJx, #AOehYEYJ2w, #rVVfRjFnP, #w6vtOeq, #QMJQgGZ, #hJpD62g8Cns, #gCLnaEHT, #ZN0y6bW0Y, #PJ8RWNghG5K, #LsO4rkoe, #B5GTtjF, #Cn2V2WE, #ejvamd9Oov, #OkaA3RKVQ9c, #C2shmxsKxb, #vLsdcgZXLXF, #iS2dtuzqs, #bRqzwQdDne, #tcVnVd3wn, #Srt9zWoH, #D0mGWaRTC5, #HIqPwelB, #Mt5UL6S, #QgAixYcn9q, #OzD94gMwS6, #wPXyhd2yi7, #nSP4PMl, #sgXe68YROzR, #xXgEObff, #UJddUQPav, #pVdUnexHH, #B5XtYieD, #v0yBOniie, #Nb800yfWaeJ, #IftC8H5F, #l4SC4P, #v4TUqGxuVif, #HXD7He, #fkGz9tZN, #rHsUzD34y7, #p2jeXRWmW9q, #MPid3P6mt1, #QI8oIZqYgc, #PrQXnXyY, #cLv712g, #UiqSdC, #GL2Xge00R, #gfd7GyfDHeU, #YdmYnj, #GfpTuYkJJj, #UJVgN7H5AE, #VIhs5HUpRu, #hFwL8o, #MUhkVryurx8, #FMeii7l8SXC, #JOwtF7, #AD0pdFWLG57, #RyoKcF4YAPR, #OPC3DB3gYi, #PiGpnnWI, #FXlpSajd, #F8cNpn, #JD7WL2iRU, #KC1uZYorJ4, #ttwMfd, #iKoElDyb0X, #ttQKY3Ms4, #Nu6lC4i, #SZjUeORo, #y91CRNvXZ1u, #TGSpBbgK36, #bebex6xy, #lwmx1O8R3V, #uornWgy, #ds9P1Rs, #VpkjdSwoT1, #bzxLqsubUJ, #surg63Oo16, #ezWxxPvDHB, #YfqwcHOcS, #NmihQb, #nVggwwe, #Be9ziB, #kRYjW7T, #vPglYneHD0y, #UBzMbUMDH, #OyxaGFW25Gi, #q77DgKv5gt, #xPhelX1d, #doRQu6F2dTI, #aHR8rzGl9uQ, #OCYR1RQMg8P, #R0hdba8ka, #CZGfwh8, #DSHGGFgZl, #LnrCObTW3TW, #afrJrtrLV, #fy0xfcN, #aWd7djOH, #zgFMq07, #gu58EVJ2hD1, #CFHHH6Dzo, #XAn8g9faL, #qrOvQa3T, #SuptGg, #lLkgxGO9dlQ, #XGKQSljuhKX, #sYUB0OEyAc, #EUgBRdfX, #vQfttmaknb, #D4Gf25bayw, #pKKegrhcO, #VU9ByOSN9, #i84VtJ0O1, #KoecN0tCC1, #zq1kFejwF, #z2fE0aqhm, #wYXw1XDz, #VCPuba, #DXeDUVS, #Y1a7lz, #oVyXekPmc, #dn1nw8xl8i, #Y2xgYzZtlLB, #hfTfXapE8Hv, #AVRxXb, #YeMaH1IAG, #wILLAj, #Tua1XntlHy, #LOHn7m43, #AuYTkWd, #nepbHxb8kS, #f6qnchzL, #dVNZXjiv, #Jq7O50, #s53mgVl, #PqS9vmcv7b6) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.qhJ6UFsDL:before {
  content: "\e900";
}
.jvALwOZazpN:before {
  content: "\e901";
}
.Mz6DcVW0:before {
  content: "\e902";
}
.JNxrwKd:before {
  content: "\e903";
}
.BftRs08:before {
  content: "\e904";
}
.Wh4fJ3yruD9:before {
  content: "\e905";
}
.GaFOQz:before {
  content: "\e906";
}
.lZlgoB9fTNf:before {
  content: "\e907";
}
.JT2QaIYRNP:before {
  content: "\e908";
}
.NrBaFU:before {
  content: "\e909";
}
.MgumC5a47:before {
  content: "\e90a";
}
.pa1djky:before {
  content: "\e90b";
}
.llqVmfPEn:before {
  content: "\e90c";
}
.l3IJOuMql:before {
  content: "\e90d";
}
.fxoyiNe:before {
  content: "\e90e";
}
.zhA2d5ki:before {
  content: "\e90f";
}
.v7wvBl:before {
  content: "\e910";
}
.xpeGKb:before {
  content: "\e911";
}
.WHmaWzNlSf1:before {
  content: "\e912";
}
.LpwXsp:before {
  content: "\e913";
}
.Aq6U6oyvJx:before {
  content: "\e914";
}
.AOehYEYJ2w:before {
  content: "\e915";
}
.rVVfRjFnP:before {
  content: "\e916";
}
.w6vtOeq:before {
  content: "\e917";
}
.QMJQgGZ:before {
  content: "\e918";
}
.hJpD62g8Cns:before {
  content: "\e919";
}
.gCLnaEHT:before {
  content: "\e91a";
}
.ZN0y6bW0Y:before {
  content: "\e91b";
}
.PJ8RWNghG5K:before {
  content: "\e91c";
}
.LsO4rkoe:before {
  content: "\e91d";
}
.B5GTtjF:before {
  content: "\e91e";
}
.Cn2V2WE:before {
  content: "\e91f";
}
.ejvamd9Oov:before {
  content: "\e920";
}
.OkaA3RKVQ9c:before {
  content: "\e921";
}
.C2shmxsKxb:before {
  content: "\e922";
}
.vLsdcgZXLXF:before {
  content: "\e923";
}
.iS2dtuzqs:before {
  content: "\e924";
}
.bRqzwQdDne:before {
  content: "\e925";
}
.tcVnVd3wn:before {
  content: "\e926";
}
.Srt9zWoH:before {
  content: "\e927";
}
.D0mGWaRTC5:before {
  content: "\e928";
}
.HIqPwelB:before {
  content: "\e929";
}
.Mt5UL6S:before {
  content: "\e92a";
}
.QgAixYcn9q:before {
  content: "\e92b";
}
.OzD94gMwS6:before {
  content: "\e92c";
}
.wPXyhd2yi7:before {
  content: "\e92d";
}
.nSP4PMl:before {
  content: "\e92e";
}
.sgXe68YROzR:before {
  content: "\e92f";
}
.xXgEObff:before {
  content: "\e930";
}
.UJddUQPav:before {
  content: "\e931";
}
.pVdUnexHH:before {
  content: "\e932";
}
.B5XtYieD:before {
  content: "\e933";
}
.v0yBOniie:before {
  content: "\e934";
}
.Nb800yfWaeJ:before {
  content: "\e935";
}
.IftC8H5F:before {
  content: "\e936";
}
.l4SC4P:before {
  content: "\e937";
}
.v4TUqGxuVif:before {
  content: "\e938";
}
.HXD7He:before {
  content: "\e939";
}
.fkGz9tZN:before {
  content: "\e93a";
}
.rHsUzD34y7:before {
  content: "\e93b";
}
.p2jeXRWmW9q:before {
  content: "\e93c";
}
.MPid3P6mt1:before {
  content: "\e93d";
}
.QI8oIZqYgc:before {
  content: "\e93e";
}
.PrQXnXyY:before {
  content: "\e93f";
}
.cLv712g:before {
  content: "\e940";
}
.UiqSdC:before {
  content: "\e941";
}
.GL2Xge00R:before {
  content: "\e942";
}
.gfd7GyfDHeU:before {
  content: "\e943";
}
.YdmYnj:before {
  content: "\e944";
}
.GfpTuYkJJj:before {
  content: "\e945";
}
.UJVgN7H5AE:before {
  content: "\e946";
}
.VIhs5HUpRu:before {
  content: "\e947";
}
.hFwL8o:before {
  content: "\e948";
}
.MUhkVryurx8:before {
  content: "\e949";
}
.FMeii7l8SXC:before {
  content: "\e94a";
}
.JOwtF7:before {
  content: "\e94b";
}
.AD0pdFWLG57:before {
  content: "\e94c";
}
.RyoKcF4YAPR:before {
  content: "\e94d";
}
.OPC3DB3gYi:before {
  content: "\e94e";
}
.PiGpnnWI:before {
  content: "\e94f";
}
.FXlpSajd:before {
  content: "\e950";
}
.F8cNpn:before {
  content: "\e951";
}
.JD7WL2iRU:before {
  content: "\e952";
}
.KC1uZYorJ4:before {
  content: "\e953";
}
.ttwMfd:before {
  content: "\e954";
}
.iKoElDyb0X:before {
  content: "\e955";
}
.ttQKY3Ms4:before {
  content: "\e956";
}
.Nu6lC4i:before {
  content: "\e957";
}
.SZjUeORo:before {
  content: "\e958";
}
.y91CRNvXZ1u:before {
  content: "\e959";
}
.TGSpBbgK36:before {
  content: "\e95a";
}
.bebex6xy:before {
  content: "\e95b";
}
.lwmx1O8R3V:before {
  content: "\e95c";
}
.uornWgy:before {
  content: "\e95d";
}
.ds9P1Rs:before {
  content: "\e95e";
}
.VpkjdSwoT1:before {
  content: "\e95f";
}
.bzxLqsubUJ:before {
  content: "\e960";
}
.surg63Oo16:before {
  content: "\e961";
}
.ezWxxPvDHB:before {
  content: "\e962";
}
.YfqwcHOcS:before {
  content: "\e963";
}
.NmihQb:before {
  content: "\e964";
}
.nVggwwe:before {
  content: "\e965";
}
.Be9ziB:before {
  content: "\e966";
}
.kRYjW7T:before {
  content: "\e967";
}
.vPglYneHD0y:before {
  content: "\e968";
}
.UBzMbUMDH:before {
  content: "\e969";
}
.OyxaGFW25Gi:before {
  content: "\e96a";
}
.q77DgKv5gt:before {
  content: "\e96b";
}
.xPhelX1d:before {
  content: "\e96c";
}
.doRQu6F2dTI:before {
  content: "\e96d";
}
.aHR8rzGl9uQ:before {
  content: "\e96e";
}
.OCYR1RQMg8P:before {
  content: "\e96f";
}
.R0hdba8ka:before {
  content: "\e970";
}
.CZGfwh8:before {
  content: "\e971";
}
.DSHGGFgZl:before {
  content: "\e972";
}
.LnrCObTW3TW:before {
  content: "\e973";
}
.afrJrtrLV:before {
  content: "\e974";
}
.fy0xfcN:before {
  content: "\e975";
}
.aWd7djOH:before {
  content: "\e976";
}
.zgFMq07:before {
  content: "\e977";
}
.gu58EVJ2hD1:before {
  content: "\e978";
}
.CFHHH6Dzo:before {
  content: "\e979";
}
.XAn8g9faL:before {
  content: "\e97a";
}
.qrOvQa3T:before {
  content: "\e97b";
}
.SuptGg:before {
  content: "\e97c";
}
.lLkgxGO9dlQ:before {
  content: "\e97d";
}
.XGKQSljuhKX:before {
  content: "\e97e";
}
.sYUB0OEyAc:before {
  content: "\e97f";
}
.EUgBRdfX:before {
  content: "\e980";
}
.vQfttmaknb:before {
  content: "\e981";
}
.D4Gf25bayw:before {
  content: "\e982";
}
.pKKegrhcO:before {
  content: "\e983";
}
.VU9ByOSN9:before {
  content: "\e984";
}
.i84VtJ0O1:before {
  content: "\e985";
}
.KoecN0tCC1:before {
  content: "\e986";
}
.zq1kFejwF:before {
  content: "\e987";
}
.z2fE0aqhm:before {
  content: "\e988";
}
.wYXw1XDz:before {
  content: "\e989";
}
.VCPuba:before {
  content: "\e98a";
}
.DXeDUVS:before {
  content: "\e98b";
}
.Y1a7lz:before {
  content: "\e98c";
}
.oVyXekPmc:before {
  content: "\e98d";
}
.dn1nw8xl8i:before {
  content: "\e98e";
}
.Y2xgYzZtlLB:before {
  content: "\e98f";
}
.hfTfXapE8Hv:before {
  content: "\e990";
}
.AVRxXb:before {
  content: "\e991";
}
.YeMaH1IAG:before {
  content: "\e992";
}
.wILLAj:before {
  content: "\e993";
}
.Tua1XntlHy:before {
  content: "\e994";
}
.LOHn7m43:before {
  content: "\e995";
}
.AuYTkWd:before {
  content: "\e996";
}
.nepbHxb8kS:before {
  content: "\e997";
}
.f6qnchzL:before {
  content: "\e998";
}
.dVNZXjiv:before {
  content: "\e999";
}
.Jq7O50:before {
  content: "\e99a";
}
.s53mgVl:before {
  content: "\e99b";
}
.PqS9vmcv7b6:before {
  content: "\e99c";
}
